.cargoForm {
  height: 100%;
  padding: 15px;
  border-radius: 20px;
  background: linear-gradient(124.01deg, var(--color-gray--gradient, #2d3038) 0%, transparent 100%);
}

.shipment {
  width: 100%;
  max-width: 320px;
  margin-top: 8px;
}

.noShipment {
  font-size: 18px;
}

.shipmentName {
  font-size: 28px;
  line-height: 32px;
}

.shipmentBoxes {
  margin: 30px 0 50px;
}

.formLabel {
  display: inline-block;
  margin: 6px 0 12px;
  text-transform: uppercase;
}

.shipmentResult {
  font-size: 18px;
  text-align: center;
}

.reqNum {
  margin-top: 12px;
  font-size: 34px;
}

.error {
  margin-top: 16px;
  color: var(--color-red, #e82127);
}

@media (min-width: 768px) {
  .cargoForm {
    padding: 30px;
    border-radius: 30px;
  }

  .shipment {
    margin-top: 0;
  }

  .shipmentBoxes {
    margin-bottom: 30px;
  }

  .shipmentName {
    font-size: 64px;
    line-height: 74px;
  }

  .shipmentResult {
    font-size: 34px;
    text-align: left;
  }

  .reqNum {
    margin-top: 0;
    font-size: 56px;
  }
}

@media (min-width: 992px) {
  .cargoForm {
    padding: 30px 50px;
  }
}

